.form-group {
    position: relative;
}
.password-requirements small {
    display: block;
    margin: 5px 0;
    color: rgba(255, 255, 255, 0.7);
    transition: all 0.3s ease;
}
.form-group input.valid {
    border-color: #1e8b22ff !important;
}

.form-group input.invalid {
    border-color: #a71919 !important;
}
.verify-group {
    position: relative;
    margin: 0 auto;
    max-width: 280px;
    padding: 1rem;
    display: grid;
    justify-content: center;;
    grid-template-columns: repeat(6, 1fr);
    gap: 2px;
}
.verify-group input {
    text-align: center;
    width: 50px;
    padding: 10px 15px;
    border: 2px solid var(--fontColorWhite);
    border-radius: 16px;
    font-size: 14px;
    background: rgba(255, 255, 255, 0.9);
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    backdrop-filter: blur(10px);
    margin-top: 16px;
    outline: 0;
}
.email-feedback {
    position: absolute;
    top: 60px;
    left: 9px;
    padding: 5px;
    font-size: 0.85rem;
    font-weight: 500;
    color: #a71919;
    background: rgba(255, 255, 255, 0.5);
}

.email-feedback i {
    margin-right: 5px;
}
input.valid {
    color: #1e8b22ff;
}
input.invalid {
    color: #a71919;
}